@media print {
      
    div.menu {
        display:none;
    }

    td.explanation {
        display:none;
    }

    td.global_cmd_panel {
        display:none;
    }

    td.info_list {
        vertical-align: bottom;
        padding-left: 5px;
        padding-top: 5px;
        padding-right: 5px;
        padding-bottom: 5px;
        font-size:10pt;
    }

    td.info_list_bottom {
        font-size:10pt;
    }

    td.item_list {
        padding-top: 5px;
        padding-bottom: 5px;
        font-size:10pt;
    }

    .global_item_list {
        visibility:visible;
        margin-top: 30px;
    }

    .global_info_list {
        margin-top: 30px;
    }

    .page_headline {
        padding-top: 60px;
        font-size: large;
        text-align: left;
        color: black;
        text-decoration: underline;
        visibility:visible;
        padding-right:1cm;
    }
}

html {
    margin: 0pt;
}

body {
    margin: 0pt;
    background-color: #EBF3F9;
}

a {
    text-decoration: none;
    color: #336600;
}
a:hover { 
    color: black;
}
a:active { 
    color: #FFFF00;
}
a:focus {
    color: #FFFF00;
}

img {
    text-decoration: none;
    color:           #ffffff;
    border-width:    0;
}

.fingerprint {
    font-size: small;
    font-weight: normal;
    padding-bottom:10px;
}

.logoline {
    padding-top: 0px;
    padding-bottom: 20px;
    background-color: #AEC3DE;
    padding-left: 0px;
    padding-right: 0px;
    font-size: small;
    text-align: center;
    width:990px;
    margin-left: auto;
    margin-right: auto;
}

div.menu table{
    width:990px;
    margin-left: auto;
    margin-right: auto;
}

div.menu {
    background-color: #AEC3DE;
    padding-bottom: 3px;
    width:100%;
    text-align: center;
}

div.spacer {
    display: inline;
    margin-left: 1em;
    margin-right: 1em;
    margin-bottom: 1.1em;
}

.menu_row {
    margin: 0px;
    padding: 0.5em 1em 0em 1em;
}

.submenu_row {
    color: white;
    background:  #4682B4;
    margin-top: 0px;
    margin-bottom: 0px;
    border-style: solid;
    border-width: 0 0 0 0;
    border-color: #65659B #65659B #65659B #65659B;
    padding: 0.5em .5em 0.5em .5em;
}

.subsubmenu_row {
    color: black;
    border-width: 0px;
    background-color: #DCDCF0;
    margin-top: 0px;
    margin-bottom: 0px;
    border-style: solid;
    border-width: thin;
    border-color: #DCDCF0 #65659B #65659B #65659B;
    padding: 0.5em .5em 0.5em .5em;
}

.tab_on_zero {
    color: #FFFF00;
    background:  #4682B4;
    border-width: 1px 1px 0 1px;
    border-style: solid;
    border-color: white black #65659B white;
    margin-left: 0.2em;
    margin-right: 0.2em;
    margin-top: 0.1em;
    padding: 0.4em 0.3em 0.0em 0.3em;
    text-align: center;
    font-weight: bold;
    display: inline;
    white-space: nowrap;
}


.tab_off_zero {
    color: #333333;
    background-color: #EBF3F9;
    border-width: thin thin 0 thin;
    border-style: solid;
    border-color: white #65659B #65659B white;
    margin-left: 0.1em;
    margin-right: 0.1em;
    padding: 0.3em 0.3em 0.0em 0.3em;
    text-align: center;
    font-weight: normal;
    display: inline;
    white-space: nowrap;

}

.tab_default_style_zero {
    color: #333333;
    background-color: #EBF3F9;
    border-width: thin thin 0 thin;
    border-style: solid;
    border-color: white #65659B #65659B white;
    margin-left: 0.1em;
    margin-right: 0.1em;
    padding: 0.3em 0.3em 0.0em 0.3em;
    text-align: center;
    font-weight: normal;
    display: inline;
    white-space: nowrap;
}

.tab_on_one {
    color: #FFFF00;
    padding: 2px;
    margin: 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
    border-width: thin thin 0 0;
    border-style: solid;
    border-color: white white;
}

.tab_off_one {
    color: #EDEDF1;
    padding: 2px;
    margin: 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
    border-width: thin thin 0 0;
    border-style: solid;
    border-color: white white;
}

.submenu_item_on {
    color: #FFFF00;
    padding: 2px 10px 2px 10px;
    margin: 4px 25px 4px 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
    border-color: #AEC3DE;
    border-width: thin 0 0 2px;
    border-style: solid;
}

.submenu_item_off {
    color: #EDEDF1;
    padding: 2px 10px 2px 10px;
    margin: 4px 25px 4px 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
    border-color: #AEC3DE;
    border-width: thin 0 0 2px;
    border-style: solid;
}

.subsubmenu_item_on {
    color: #FFFF00;
    padding: 2px;
    margin: 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
}

.subsubmenu_item_off {
    color: #000;
    padding: 2px;
    margin: 4px;
    text-align: center;
    font-size: 100%;
    white-space: nowrap;
    display: inline;
}

a.subsubmenu_row {
    color: black;
}

a.tab_on {
    color: white;
}


body {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

table.global {
    width:  80%;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
}


.input_error {
    color: red;
}

.based_on {
    padding-top:10px;
}

.page_headline {
    font-size:        14;
    font-weight:      bold;
    color:            black;
    text-align:       right;
}

.page_footline {
    font-size:        14;
    font-weight:      bold;
    color:            black;
    text-align:       right;
}

td.explanation {
    background-color: #AEC3DE;
    padding:          10px;
}

td.timestamp {
    background-color: #AEC3DE;
    padding:          10px;
}

td.plain_msg {
    background-color: #AEC3DE;
    padding:          10px;
    font-weight:      normal;
    font-size:        100%;
}

td.global_info_list {
    background-color: #AEC3DE;
    padding:          10px;
}

tr.info_list {
    text-align: left;
}

th.info_list {
    padding-left:   5px;
}

td.info_list {
    text-align: left;
    vertical-align: top;
    padding-left:          5px;
}

td.info_list_bottom {
    text-align: left;
    vertical-align: bottom;
    padding-left:          5px;
}


td.global_item_list {
    background-color: #AEC3DE;
    padding:          10px;
}

tr.item_list {
    text-align: left;
}

th.item_list {
    padding-left:   5px;
}

td.item_list {
    text-align: left;
    vertical-align: top;
    padding-left:          5px;
}

a.list {
    color: #336600;
}

td.global_cmd_list {
    background-color: #AEC3DE;
    padding:          10px;
}

td.cmd_list {
}

td.global_cmd_panel {
    background-color: #AEC3DE;
    padding:          10px;
}

td.cmd_panel {

}

.log {
    font-size:        12;
    background-color: #ddddee;
    color:            #264A8D;
    text-align:       center;
}

.ref_input_label {
}

.ref_select_label {
}

.ref_page_numbers {
}

.ref_table {
  padding:  5;
  font-size:    smaller;
  border-color: #EBF3F9;
  border-style: solid;
  border-width: 2;
}

.ref_tr {
}

.ref_td {
/*  border-width:   1px;
  border-style: solid;
  border-color: #EBF3F9;*/
    font-weight:    bold;
    padding-left:   10;
    padding-right:  10;
    padding-top:    5;
    padding-bottom: 5;
}

.logtitle {
    font-family:    arial,helvetica;
    font-weight:    bold;
    text-align: center;
}

.logsubtitle {
    font-family:    arial,helvetica;
    text-align: center;
}

.logsectiontitle {
    font-family:    arial,helvetica;
    font-weight:    bold;
    text-align: left;
}

.logline-errormsg {
    font-family:    arial,helvetica;
    font-weight:    bold;
    text-align: left;
    color:      red;    
}

.logline-errorcode {
    font-family:    arial,helvetica;
    font-weight:    bold;
    text-align: left;
    color:      red;    
}

.logline {
    font-family:    arial,helvetica;
    font-weight:    medium;
}

.logline-preformatted {
    font-family:    arial,helvetica;    
    white-space:    pre;
}

.hint {
    font-size: 90%;
}   

/* Fix fuer Chromium, der die beiden Objects zu Beginn des Bodys rendert. */
body>object {
    display:none;
}

/* Farben für die verschiedenen Validierungszustände */
.CONFIRMED {
    color: #00b;
}
.WHITELISTED {
    color: #00b;
}
.PENDING {
    font-weight: bold;
    color: #ff0;
}
.REJECTED {
    font-weight: bold;
    color: #c00;
}
